<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class care_months_Controller extends Controller
{
    public $selfName = 'care_months_Controller';
    public $dashboardName = 'dashboard';

	// GET /care_months
	public function index(Request $request) {
		$records = DB::table('care_month')->get();
		return response()->view('pro/care_months/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /care_months/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/care_months/view/$uid/SUB_dashboard");
	}
}
